<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C4 Gateway Galaxy — v2.2.0</title>
</head>
<body>
    <h1>C4 Gateway Galaxy — v2.2.0</h1>
    <p>Find your information service by customer reference</p>
    <p><a href="/docs">Service usage and console.</a></p>
</body>
</html>

